#
# spec file for package vgacard (Version 1.3.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  svgalib
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace svgalib syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         vgacard
Copyright:    1991-94 Evan Harris
Group:        Amusements/Games
Provides:     vga_cardgames 
Autoreqprov:  on
Version:      1.3.1
Release:      372
Summary:      A small collection of card games (libvga)
Source: vga_cardgames-1.3.1.tar.gz
Patch: vga_cardgames-1.3.1.dif

%description
The card games vga_klondike, vga_solitaire, vga_ohhell &
vga_spider. X11 is not required to run these games, as they use
libvga. However, especially S3 card tend to have problems using
this library, so do not be disappointed if the programs do not run :-)

Authors:
--------
    Evan Harris <evan@cs.mu.oz.au>

SuSE series: fun

%prep
%setup -n vga_cardgames-1.3.1
%patch

%build
make

%install
make install
mkdir -p %{_defaultdocdir}/vgacard
cp -a README %{_defaultdocdir}/vgacard

%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/games
%dir /usr/games/lib
%docdir %{_defaultdocdir}/vgacard
%{_defaultdocdir}/vgacard
/usr/games/lib/Cards56x80
/usr/games/lib/Vga16font8x16
/usr/games/vga_klondike
/usr/games/vga_ohhell
/usr/games/vga_solitaire
/usr/games/vga_spider

%changelog -n vgacard
* Mon Nov 20 2000 - fehr@suse.de
- add group tag
* Mon May 22 2000 - fehr@suse.de
- move documentation to /usr/share/doc/packages
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Thu Sep 09 1999 - uli@suse.de
- fixed Makefile for PPC
* Thu Mar 04 1999 - ro@suse.de
- no m486 on alpha
* Sun Oct 12 1997 - fehr@suse.de
- prepare for automatic build of package
- updated to version 1.3.1 of package
